Subject: [bug#50793] [PATCH 0/2] cloudflare-cli and dependency JSON.sh

From: Ludovic Courtès <[email-masked]>
Date: Fri, 15 Oct 2021 17:28:03 +0200

Hi,

Maxim Cournoyer <[email-masked]> skribis:

> Ludovic Courtès <[email-masked]> writes:
>
>> Hi,
>>
>> Stephen Paul Weber <[email-masked]> skribis:
>>
>>> * gnu/packages/serialization.scm (JSON.sh): New variable.
>>
>> Applied with the cosmetic changes below.
>
> Didn't we have some coding style preferring hyphens over '.' ?  I can't
> find any of this in our manual, but ISTR that there were some commits
> made to adjust package names that had '.' in them.

Ah, I wasn’t sure, but I can change it to a hyphen.

Thanks!

Ludo’.